<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="pdgm_widgets"
	ProjectGUID="{BE4C200E-BAED-4262-A135-4D165D2FE3B5}"
	RootNamespace="pdgm_widgets"
	Keyword="Win32Proj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)build\$(ConfigurationName)\widgets"
			IntermediateDirectory="$(SolutionDir)build\obj\$(ConfigurationName)\widgets"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,_WINDOWS,_DEBUG,QT_DLL,QT_DESIGNER_LIB,QT_GUI_LIB,QT_CORE_LIB,PDGM_WIDGETS_BUILD,QT_DEBUG"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 /Zc:wchar_t"
				Optimization="0"
				InlineFunctionExpansion="0"
				AdditionalIncludeDirectories="&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include&quot;;&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include\QtDesigner&quot;;&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include\QtGui&quot;;&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include\QtCore&quot;;&quot;$(SolutionDir)src&quot;;&quot;$(SolutionDir)src\widgets&quot;"
				PreprocessorDefinitions="WIN32,_WINDOWS,_DEBUG,QT_DLL,QT_DESIGNER_LIB,QT_GUI_LIB,QT_CORE_LIB,PDGM_WIDGETS_BUILD,QT_DEBUG"
				ExceptionHandling="1"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="Debug"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(OutDir)\pdgm_widgets.pdb"
				WarningLevel="3"
				SuppressStartupBanner="false"
				DebugInformationFormat="3"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=" /STACK:10000000 /machine:I386 /debug"
				AdditionalDependencies="$(NOINHERIT) kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib  wsock32.lib W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\lib\QtDesignerd4.lib W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\lib\QtGuid4.lib imm32.lib winmm.lib W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\lib\QtCored4.lib ws2_32.lib "
				OutputFile="$(OutDir)\pdgm_widgets.dll"
				Version="0.0"
				LinkIncremental="2"
				AdditionalLibraryDirectories=""
				GenerateManifest="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)\pdgm_widgets.pdb"
				ImportLibrary="$(OutDir)\pdgm_widgets.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)build\$(ConfigurationName)\widgets"
			IntermediateDirectory="$(SolutionDir)build\obj\$(ConfigurationName)\widgets"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="WIN32,_WINDOWS,NDEBUG,QT_DLL,QT_DESIGNER_LIB,QT_GUI_LIB,QT_CORE_LIB,PDGM_WIDGETS_BUILD,QT_NO_DEBUG"
				MkTypLibCompatible="false"
				TargetEnvironment="1"
				GenerateStublessProxies="true"
				TypeLibraryName="$(InputName).tlb"
				OutputDirectory="$(IntDir)"
				HeaderFileName="$(InputName).h"
				DLLDataFileName=""
				InterfaceIdentifierFileName="$(InputName)_i.c"
				ProxyFileName="$(InputName)_p.c"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions=" /Zm1000 /Zc:wchar_t"
				Optimization="2"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include&quot;;&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include\QtDesigner&quot;;&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include\QtGui&quot;;&quot;W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\include\QtCore&quot;;&quot;$(SolutionDir)\src&quot;;&quot;$(SolutionDir)\src\widgets&quot;"
				PreprocessorDefinitions="WIN32,_WINDOWS,NDEBUG,QT_DLL,QT_DESIGNER_LIB,QT_GUI_LIB,QT_CORE_LIB,PDGM_WIDGETS_BUILD,QT_NO_DEBUG"
				ExceptionHandling="1"
				RuntimeLibrary="2"
				RuntimeTypeInfo="true"
				AssemblerListingLocation="Release"
				ObjectFile="$(IntDir)\"
				ProgramDataBaseFileName="$(OutDir)\pdgm_widgets.pdb"
				WarningLevel="3"
				SuppressStartupBanner="false"
				CompileAs="2"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions=" /STACK:10000000 /machine:I386"
				AdditionalDependencies="$(NOINHERIT) kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib  wsock32.lib W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\lib\QtDesignerd4.lib W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\lib\QtGuid4.lib imm32.lib winmm.lib W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\lib\QtCored4.lib ws2_32.lib "
				OutputFile="$(OutDir)\pdgm_widgets.dll"
				Version="0.0"
				LinkIncremental="1"
				AdditionalLibraryDirectories=""
				GenerateManifest="true"
				ProgramDatabaseFile="$(OutDir)\pdgm_widgets.pdb"
				ImportLibrary="$(OutDir)\pdgm_widgets.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Sources Files"
			>
			<File
				RelativePath=".\moc_ExpandableFrame.cxx"
				>
			</File>
			<File
				RelativePath="ExpandableFrame.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Moc'ed Files"
			>
			<File
				RelativePath="moc_ExpandableFrame.cxx_parameters"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Generating moc_ExpandableFrame.cxx"
						CommandLine="W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\bin\moc.exe @moc_ExpandableFrame.cxx_parameters&#x0D;&#x0A;"
						AdditionalDependencies="$(SolutionDir)src\widgets\ExpandableFrame.h"
						Outputs="$(SolutionDir)src\widgets\moc_ExpandableFrame.cxx"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCustomBuildTool"
						Description="Generating moc_ExpandableFrame.cxx"
						CommandLine="W:\win32-i86-vs2008\Qt\Qt-4.5.2-Debug\bin\moc.exe @moc_ExpandableFrame.cxx_parameters&#x0D;&#x0A;"
						AdditionalDependencies="$(SolutionDir)src\widgets\ExpandableFrame.h;"
						Outputs="$(SolutionDir)src\widgets\moc_ExpandableFrame.cxx"
					/>
				</FileConfiguration>
			</File>
        </Filter>
		<Filter
			Name="Headers Files"
			>
			<File
				RelativePath="ExpandableFrame.h"
				>
			</File>
			<File
				RelativePath="export.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
